<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'zh_cn', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = '添加作业';
$string['allowsubmissions'] = '允许用户继续提交该作业。';
$string['allowsubmissionsanddescriptionfromdatesummary'] = '作业详情和提交表单将从<strong>{$a}</strong>可以获取';
$string['allowsubmissionsfromdate'] = '允许提交';
$string['allowsubmissionsfromdate_help'] = '如果启用了此选项，在此日期前，学生不能提交作业。如果禁用此选项，则学生马上就可以提交作业。';
$string['allowsubmissionsfromdatesummary'] = '此作业将从<strong>{$a}</strong>起接受提交';
$string['allowsubmissionsshort'] = '允许更改作业';
$string['alwaysshowdescription'] = '总是显示描述';
$string['alwaysshowdescription_help'] = '如果此项设置为否，上面设置的作业描述只会在开启时间以后对学生可见。';
$string['assign:addinstance'] = '添加新作业';
$string['assign:exportownsubmission'] = '导出自己的作业';
$string['assign:grade'] = '评分作业';
$string['assign:submit'] = '提交作业';
$string['assign:view'] = '查看作业';
$string['assignfeedback'] = '反馈插件';
$string['assignfeedbackpluginname'] = '反馈插件';
$string['assignmentisdue'] = '作业到期';
$string['assignmentmail'] = '{$a->grader}已经给您的作业“{$a->assignment}”提供了一些反馈

您可以看到它附加在您的作业：

{$a->url}';
$string['assignmentmailhtml'] = '{$a->grader}已经就您提交的作业“<i>{$a->assignment}</i>”给出了反馈意见。<br /><br />
您可以在<a href="{$a->url}">您的作业</a>下方看到。';
$string['assignmentmailsmall'] = '{$a->grader}已经给您的作业“{$a->assignment}”提供了一些反馈，您可以看到它附加在您的作业';
$string['assignmentname'] = '作业名称';
$string['assignmentplugins'] = '作业插件';
$string['assignmentsperpage'] = '每页作业数';
$string['assignsubmission'] = '提交插件';
$string['assignsubmissionpluginname'] = '提交插件';
$string['availability'] = '可用性';
$string['backtoassignment'] = '回到作业';
$string['batchoperationconfirmlock'] = '锁定所有选定的作业吗？';
$string['batchoperationconfirmreverttodraft'] = '将选定的作业退回到草稿状态吗？';
$string['batchoperationconfirmunlock'] = '解锁所有选定的作业吗？';
$string['batchoperationlock'] = '锁定作业';
$string['batchoperationreverttodraft'] = '退回作业到草稿';
$string['batchoperationsdescription'] = '对选中的各项…';
$string['batchoperationunlock'] = '解锁作业';
$string['changegradewarning'] = '该作业有已评分的提交，修改成绩不会自动重新计算每个提交的分数。如果您确定要修改分数，那么您必须对现有提交重新评分。';
$string['choosegradingaction'] = '评分操作';
$string['chooseoperation'] = '选择操作';
$string['comment'] = '评论';
$string['configshowrecentsubmissions'] = '任何人都可以在最近的活动报表中看到作业通知。';
$string['confirmbatchgradingoperation'] = '您确定您要对 {$a->count} 名学生进行{$a->operation}操作吗?';
$string['confirmsubmission'] = '您确定要提交作业并请求评分吗？一旦这么做，您将不能再修改作业。';
$string['conversionexception'] = '无法转换作业。异常是：{$a}。';
$string['couldnotconvertgrade'] = '无法转换用户{$a}的作业成绩。';
$string['couldnotconvertsubmission'] = '无法转换用户{$a}的作业。';
$string['couldnotcreatecoursemodule'] = '无法创建课程模块。';
$string['couldnotcreatenewassignmentinstance'] = '无法创建新作业实例。';
$string['couldnotfindassignmenttoupgrade'] = '找不到要升级的旧作业实例。';
$string['currentgrade'] = '成绩册中的当前成绩';
$string['defaultplugins'] = '默认作业设置';
$string['defaultplugins_help'] = '这些定义了所有新作业的默认设置。';
$string['deleteallsubmissions'] = '删除所有作业';
$string['deletepluginareyousure'] = '删除作业插件{$a}： 确定吗？';
$string['deletepluginareyousuremessage'] = '您将要完全删除该作业插件 {$a} 。这将会完全删除在数据库中和该作业插件有关的一切信息。您确定您要继续吗？';
$string['deletingplugin'] = '删除插件{$a}。';
$string['description'] = '描述';
$string['downloadall'] = '下载所有作业';
$string['duedate'] = '到期日期';
$string['duedate_help'] = '截止时间是指作业提交的最后期限。如果允许迟交，则超过这个时间后提交的作业都会被标上“迟交”标记。';
$string['duedateno'] = '没有到期日期';
$string['duedatereached'] = '此作业的到期日期现已过去';
$string['duedatevalidation'] = '截止日期必须比开始日期晚。';
$string['editaction'] = '操作…';
$string['editsubmission'] = '编辑我已提交的作业';
$string['enabled'] = '已启用';
$string['errornosubmissions'] = '没有可下载的作业';
$string['errorquickgradingvsadvancedgrading'] = '未保存成绩，因为此作业当前正在使用高级评分方法';
$string['errorrecordmodified'] = '未保存成绩，因为在您加载此页面之前有人修改了一条或多条记录。';
$string['feedback'] = '反馈';
$string['feedbackavailablehtml'] = '{$a->username}已经给您的作业“<i>{$a->assignment}</i>”，提供了一些反馈。<br/><br/>
您可以看到它附加在您的<a href="{$a->url}">作业</a>。';
$string['feedbackavailablesmall'] = '{$a->username}已经为作业{$a->assignment}提供了反馈';
$string['feedbackavailabletext'] = '{$a->username}已经给您的作业“{$a->assignment}”提供了一些反馈。

您可以看到它附加在您的作业：

{$a->url}';
$string['feedbackplugin'] = '反馈插件';
$string['feedbackpluginforgradebook'] = '反馈插件，推送评论到成绩册';
$string['feedbackpluginforgradebook_help'] = '只有一个作业反馈插件可以推送反馈到成绩册。';
$string['feedbackplugins'] = '反馈插件';
$string['feedbacksettings'] = '反馈设置';
$string['filesubmissions'] = '文件作业';
$string['filter'] = '过滤器';
$string['filternone'] = '没有过滤器';
$string['filterrequiregrading'] = '待评分';
$string['filtersubmitted'] = '已提交';
$string['gradeabovemaximum'] = '成绩必须小于等于{$a}。';
$string['gradebelowzero'] = '成绩必须大于等于0。';
$string['graded'] = '已评分';
$string['gradedby'] = '评分人';
$string['gradedon'] = '评分于';
$string['gradeoutof'] = '满分{$a}分';
$string['gradeoutofhelp'] = '成绩';
$string['gradeoutofhelp_help'] = '在此处输入学生作业的成绩。可以包含小数。';
$string['gradersubmissionupdatedhtml'] = '{$a->username}已经更新了他们的作业<i>“{$a->assignment}\'”于 {$a->timeupdated}</i><br /><br /><a href="{$a->url}">可以在网站查看</a>。';
$string['gradersubmissionupdatedsmall'] = '{$a->username} 已经更新了他们的作业{$a->assignment}。';
$string['gradersubmissionupdatedtext'] = '{$a->username}于{$a->timeupdated}更新了他们的作业“{$a->assignment}” 。

可以在这里查看： {$a->url}';
$string['gradestudent'] = '评分学生：(ID={$a->id}，姓名={$a->fullname})。';
$string['gradeuser'] = '成绩 {$a}';
$string['grading'] = '评分';
$string['gradingoptions'] = '选项';
$string['gradingstatus'] = '评分状态';
$string['gradingstudentprogress'] = '对 {$a->count} 名学生中的第 {$a->index} 名进行评分';
$string['gradingsummary'] = '评分概要';
$string['hideshow'] = '隐藏 / 显示';
$string['instructionfiles'] = '说明文件';
$string['invalidfloatforgrade'] = '该成绩格式不对：{$a}';
$string['invalidgradeforscale'] = '提供的成绩不适用于当前量表';
$string['lastmodifiedgrade'] = '上次修改（评分）';
$string['lastmodifiedsubmission'] = '上次修改（作业）';
$string['locksubmissionforstudent'] = '阻止该学生再次提交：(ID={$a->id}, 姓名={$a->fullname})。';
$string['locksubmissions'] = '锁定作业';
$string['manageassignfeedbackplugins'] = '管理作业反馈插件';
$string['manageassignsubmissionplugins'] = '管理作业提交插件';
$string['messageprovider:assign_notification'] = '作业通知';
$string['modulename'] = '作业';
$string['modulename_help'] = '作业活动模块允许教师布置作业，收集作品并提供成绩和反馈。

学生可以提交任意数字化内容（文件），比如文字处理文档、电子表格、图片或音频视频。此外，作业还可以要求学生直接在文本编辑器中输入文本。作业也可以用来提醒学生他们需要离线完成的“真实世界”中的作业，比如手工作品，不需要任何数字内容。学生可以单独提交作业，也可以作为小组的一员提交。

批改作业时，教师可以留下反馈意见，还可以上传文件，例如加了批注的学生作业、有评语的文档或语音反馈。作业可以使用数值或自定义量表或高级评分方法(如红批)进行评分。最终成绩记录在成绩册上。';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = '作业';
$string['mysubmission'] = '我的作业：';
$string['newsubmissions'] = '已提交的作业';
$string['nofiles'] = '没有文件。';
$string['nograde'] = '没有成绩。';
$string['noonlinesubmissions'] = '此作业不需要您在线提交任何东西';
$string['nosavebutnext'] = '向后';
$string['nosubmission'] = '此作业还没有提交任何东西';
$string['notgraded'] = '未评分';
$string['notgradedyet'] = '还未评分';
$string['notifications'] = '通知';
$string['notsubmittedyet'] = '还未提交';
$string['nousersselected'] = '没有选定的用户';
$string['numberofdraftsubmissions'] = '草稿';
$string['numberofparticipants'] = '参与人';
$string['numberofsubmissionsneedgrading'] = '需要评分';
$string['numberofsubmittedassignments'] = '已提交';
$string['offline'] = '不需要在线提交';
$string['outlinegrade'] = '成绩: {$a}';
$string['overdue'] = '<font color="red">作业过期：{$a}</font>';
$string['page-mod-assign-view'] = '作业模块主页和提交页';
$string['page-mod-assign-x'] = '任意作业模块页';
$string['pluginadministration'] = '作业管理';
$string['pluginname'] = '作业';
$string['preventlatesubmissions'] = '是否禁止迟交';
$string['preventlatesubmissions_help'] = '如果启用此选项，则学生将不能在截止日期之后提交。如果禁用此选项，则学生在截止日期之后可以提交作业。';
$string['preventsubmissions'] = '阻止用户再次提交该作业。';
$string['preventsubmissionsshort'] = '阻止作业更改';
$string['previous'] = '向前';
$string['quickgrading'] = '快速评分';
$string['quickgrading_help'] = '快速评分允许您直接在作业表里分配评分（和成果）。快速评分与高级评分不兼容，当有多个批改人时，不推荐使用此评分方法。';
$string['quickgradingchangessaved'] = '成绩更改已保存';
$string['quickgradingresult'] = '快速评分';
$string['reverttodraft'] = '退回该作业到草稿状态。';
$string['reverttodraftforstudent'] = '退回该学生的作业到草稿状态：(ID={$a->id}，姓名={$a->fullname})。';
$string['reverttodraftshort'] = '退回该作业到草稿';
$string['reviewed'] = '已复查';
$string['saveallquickgradingchanges'] = '保存所有快速评分更改';
$string['savechanges'] = '保存更改';
$string['savenext'] = '保存并显示下一个';
$string['selectlink'] = '选择…';
$string['sendlatenotifications'] = '迟交作业时通知评分人';
$string['sendlatenotifications_help'] = '如果启用，评分人（通常就是教师）会在学生迟交作业时收到一个消息。消息的发送方式可配置。';
$string['sendnotifications'] = '提交作业时通知评分人';
$string['sendnotifications_help'] = '如果启用，则评分人（通常是老师）会在学生提交作业时收到一条通知消息，不管是提前、按时，还是迟交均会收到。消息的发送方式可配置。';
$string['sendsubmissionreceipts'] = '发送作业收据给学生';
$string['sendsubmissionreceipts_help'] = '该开关将会启用对学生反馈提交收据的功能。每当学生成功提交一次作业，他们都会收到一个通知';
$string['settings'] = '作业设置';
$string['showrecentsubmissions'] = '显示最近的作业';
$string['submission'] = '作业';
$string['submissiondrafts'] = '学生必须点击提交按钮';
$string['submissiondrafts_help'] = '如果启用，学生将需要点击提交按钮来声明他们提交的是最终版本。这样学生也就可以在系统保存作业的草稿。如果在学生已经提交作业后，该设置从“否” 更改为“是”，那么这些作业会被视为最终版本。';
$string['submissionempty'] = '没有提交任何东西';
$string['submissionnotready'] = '此作业还没有准备提交：';
$string['submissionplugins'] = '提交插件';
$string['submissionreceipthtml'] = '您已经提交了作业“<i>{$a->assignment}</i>”<br /><br />
您可以查看<a href="{$a->url}">作业</a>状态。';
$string['submissionreceipts'] = '发送作业收据';
$string['submissionreceiptsmall'] = '您已经提交了作业{$a->assignment}';
$string['submissionreceipttext'] = '您已经提交了作业“{$a->assignment}”。

您可以查看作业状态：{$a->url}';
$string['submissions'] = '提交信息';
$string['submissionsclosed'] = '作业已关闭';
$string['submissionsettings'] = '作业设置';
$string['submissionslocked'] = '此作业不接受提交';
$string['submissionslockedshort'] = '不允许更改作业';
$string['submissionsnotgraded'] = '未评分的作业：{$a}';
$string['submissionstatus'] = '作业状态';
$string['submissionstatus_'] = '没有作业';
$string['submissionstatus_draft'] = '草稿（未提交）';
$string['submissionstatus_marked'] = '已评分';
$string['submissionstatus_new'] = '新作业';
$string['submissionstatus_submitted'] = '已提交请评分';
$string['submissionstatusheading'] = '作业状态';
$string['submitaction'] = '提交';
$string['submitassignment'] = '提交作业';
$string['submitassignment_help'] = '提交作业后，您将不能再做任何修改';
$string['submitted'] = '已提交';
$string['submittedearly'] = '作业早交{$a}';
$string['submittedlate'] = '作业迟交{$a}';
$string['submittedlateshort'] = '迟{$a}';
$string['textinstructions'] = '作业说明';
$string['timemodified'] = '最后修改';
$string['timeremaining'] = '剩余时间';
$string['unlocksubmissionforstudent'] = '允许学生提交：(ID={$a->id}，姓名={$a->fullname})。';
$string['unlocksubmissions'] = '解锁作业';
$string['updategrade'] = '更新成绩';
$string['updatetable'] = '保存并更新表';
$string['upgradenotimplemented'] = '未在插件 ({$a->type} {$a->subtype}) 中实现升级';
$string['viewfeedback'] = '查看反馈';
$string['viewfeedbackforuser'] = '查看用户反馈：{$a}';
$string['viewfullgradingpage'] = '打开完整评分页面来提供反馈';
$string['viewgradebook'] = '查看成绩册';
$string['viewgrading'] = '查看/评分所有提交的作业';
$string['viewgradingformforstudent'] = '查看学生（ID={$a->id}，姓名={$a->fullname}）的评分页面。';
$string['viewownsubmissionform'] = '查看自己的提交作业页面。';
$string['viewownsubmissionstatus'] = '查看自己的作业状态页面。';
$string['viewsubmission'] = '查看作业';
$string['viewsubmissionforuser'] = '查看用户作业：{$a}';
$string['viewsubmissiongradingtable'] = '查看作业评分表。';
