<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'zh_cn', version '2.3'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['Afull'] = '缺席';
$string['Eacronym'] = 'E';
$string['Efull'] = '请假';
$string['Lacronym'] = 'L';
$string['Lfull'] = '迟到';
$string['Pacronym'] = 'P';
$string['Pfull'] = '出席';
$string['acronym'] = '缩写';
$string['add'] = '添加';
$string['addsession'] = '添加课时';
$string['all'] = '全部';
$string['allcourses'] = '所有课程';
$string['allpast'] = '过去全部';
$string['attendance:addinstance'] = '新增一项出席活动';
$string['attendance:canbelisted'] = '出现于点名单';
$string['attendance:changeattendances'] = '更改出席者';
$string['attendance:changepreferences'] = '更改偏好设置';
$string['attendance:export'] = '导出报告';
$string['attendance:manageattendances'] = '管理出席状况';
$string['attendance:takeattendances'] = '记录出席状况';
$string['attendance:view'] = '查看出度情况';
$string['attendance:viewreports'] = '查看报告';
$string['attendancedata'] = '出席数据';
$string['attendanceforthecourse'] = '本课程出席状况';
$string['attendancegrade'] = '出席成绩';
$string['attendancenotstarted'] = '课程还未开始记录出席状况';
$string['attendancepercent'] = '出席比率';
$string['attendancereport'] = '出席报告';
$string['attendancesuccess'] = '已成功记录出席状况';
$string['attendanceupdated'] = '出席状况已更新';
$string['attforblockdirstillexists'] = '旧的mod/attforblock目录 － 仍然出现 －您必须在服务器中删除此目录后才可以进行更新操作。';
$string['attrecords'] = '出席记录';
$string['calclose'] = '关闭';
$string['calmonths'] = '一月，二月，三月，四月，五月，六月，七月，八月，九月，十月，十一月，十二月';
$string['calshow'] = '选择日期';
$string['caltoday'] = '今天';
$string['calweekdays'] = '日，一，二，三，四，五，六';
$string['cannottakeforgroup'] = '你不能参加{$a}组课程';
$string['changeattendance'] = '更改出席状况';
$string['changeduration'] = '更改期限';
$string['changesession'] = '更改课时';
$string['column'] = '列';
$string['columns'] = '列';
$string['copyfrom'] = '复制出席数据';
$string['countofselected'] = '选中的个数';
$string['createmultiplesessions'] = '建立多重课时';
$string['createmultiplesessions_help'] = '您可使用此项功能来一步建立多重上课时间。

 * <strong>上课开始日期</strong>: 选择上课开始日期
 * <strong>上课结束日期</strong>: 选择上课结束日期 (您想点名的最后一天).
 * <strong>上课日</strong>: 选择上课日(例如星期二星期五等等)
 * <strong>频率</strong>: 在此设定频率。如每周上课选1 1，隔周上课选2，等等。';
$string['createonesession'] = '为此课程新建一个课时';
$string['defaultdisplaymode'] = '默认显示模式';
$string['defaults'] = '默认';
$string['delete'] = '删除';
$string['deletelogs'] = '删除出席数据';
$string['deleteselected'] = '删除所选';
$string['deletesession'] = '删除课时';
$string['deletesessions'] = '删除所有课时';
$string['deletingsession'] = '删除此课程的课时';
$string['deletingstatus'] = '删除此课程的状况';
$string['description'] = '描述';
$string['display'] = '显示';
$string['displaymode'] = '显示模式';
$string['downloadexcel'] = 'Excel表格格式下载';
$string['downloadooo'] = 'OpenOffice格式下载';
$string['downloadtext'] = '文本格式下载';
$string['duration'] = '持续时间';
$string['editsession'] = '编辑课时';
$string['endofperiod'] = '期末';
$string['endtime'] = '学期结束时间';
$string['enrolmentend'] = '用户注册结束{$a}';
$string['enrolmentstart'] = '用户注册开始{$a}';
$string['enrolmentsuspended'] = '注册暂停';
$string['errorgroupsnotselected'] = '选择出一个或多个组';
$string['errorinaddingsession'] = '增加上课期间有误';
$string['erroringeneratingsessions'] = '形成课时有误';
$string['gradebookexplanation'] = '成绩单上的分数';
$string['gradebookexplanation_help'] = '出席模块表示您至今日的出席成绩，依您所获得的点数及您理当获得的点数决定。此成绩不含以后的上课时间。成绩单上您的出席成绩则是依您出席（包含以后上课时间）及整个课程您可能获得的点数的百分比计算。因此，出现在出席模块及成绩单上的出席成绩可能点数不同，但百分比是相同的。

例如，您已由10点中获得8点（80%出席率）而整个课程的出席值是50点，则出席模块会显示8/10而成绩单则显示40/50。您虽未取得40点但是40等于您目前出席率即80%。您在出席模块取得的点数绝不会变少，因为它只算到目前的出席日期。但是您成绩单上的点数基于您未来的出席有可能增减，因为它是计算整个课程的。';
$string['gridcolumns'] = '网格列';
$string['hiddensessions'] = '隐藏课时';
$string['identifyby'] = '识别学生用';
$string['includeall'] = '选择全部课时';
$string['includenottaken'] = '包含未点名的课时';
$string['indetail'] = '详细……';
$string['jumpto'] = '跳到';
$string['modulename'] = '出席';
$string['modulenameplural'] = '出席';
$string['months'] = '月';
$string['myvariables'] = '我的变量';
$string['newdate'] = '新日期';
$string['newduration'] = '新的时间';
$string['noattforuser'] = '此用户没有出席记录';
$string['nodescription'] = '正常班级课时';
$string['nogroups'] = '您不能添加小组课时。此课程没有小组。';
$string['noguest'] = '访客不能看出席状况';
$string['noofdaysabsent'] = '缺席天数';
$string['noofdaysexcused'] = '因故请假天数';
$string['noofdayslate'] = '迟到天数';
$string['noofdayspresent'] = '出席天数';
$string['nosessiondayselected'] = '未选出上课日';
$string['nosessionexists'] = '此课程没有课时';
$string['nosessionsselected'] = '尚未选取课时';
$string['notfound'] = '此课程找不到出席记录！';
$string['noupgradefromthisversion'] = '出席模块不能在您attforblock的版本上升级。安装新的出席模块前请删除attforblock或更新到最新版本。';
$string['olddate'] = '旧日期';
$string['pluginadministration'] = '出席者管理';
$string['pluginname'] = '出席';
$string['remarks'] = '备注';
$string['report'] = '报告';
$string['resetdescription'] = '请记住，删除出席数据将会从数据库中清除掉所有信息。你可以利用更改该课程的开始日期来隐藏先前的上课时间的数据。';
$string['resetstatuses'] = '重置状态到默认';
$string['restoredefaults'] = '恢复为默认';
$string['save'] = '保存出席记录';
$string['session'] = '课时';
$string['session_help'] = '课时';
$string['sessionadded'] = '成功添加课时';
$string['sessionalreadyexists'] = '此日期已存在课时';
$string['sessiondays'] = '上课天数';
$string['sessiondeleted'] = '成功删除课时';
$string['sessionexist'] = '未添加课时（已经存在）';
$string['sessions'] = '课时';
$string['sessionsids'] = '课时的ID：';
$string['sessionsnotfound'] = '在互选定期间内没有上课时段';
$string['sessionstartdate'] = '课时开始时间';
$string['sessiontypeshort'] = '类型';
$string['sessionupdated'] = '成功更新课时';
$string['setallstatusesto'] = '设置所有人的状态为«{$a}»';
$string['settings'] = '设置';
$string['showdefaults'] = '显示默认值';
$string['showduration'] = '显示期间';
$string['sortedgrid'] = '分类网格';
$string['sortedlist'] = '分类列表';
$string['startofperiod'] = '开始期间';
$string['status'] = '状态';
$string['statusdeleted'] = '状态已删除';
$string['statuses'] = '状态';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = '学生编号';
$string['tablerenamefailed'] = '无法将出席活动的attforblock数据表重命名。';
$string['takeattendance'] = '点名';
$string['thiscourse'] = '此课程';
$string['update'] = '更新';
$string['variable'] = '变量';
$string['variablesupdated'] = '成功更新变量组';
$string['versionforprinting'] = '打印版本';
$string['viewmode'] = '查看模式';
$string['week'] = '周';
$string['weeks'] = '周';
$string['youcantdo'] = '什么都不能做';
